#!/usr/bin/ruby -w
# Show bugs

pkg = ARGV[0]
if pkg =~ /_/
  pkg = pkg.gsub(/_.*/, '')
end
url = "http://bugs.debian.org/src:#{pkg}"
#cgi-bin/pkgreport.cgi?pkg=#{pkg}&archive=no&repeatmerged=no&version=&dist=unstable&pend-inc=pending&pend-inc=forwarded&pend-inc=pending-fixed&pend-inc=fixed&pend-inc=done&sev-inc=critical&sev-inc=grave&sev-inc=serious&sev-inc=important"
cmd = "epiphany-browser \"#{url}\" &"
puts cmd
system(cmd)
cmd = "epiphany-browser \"http://packages.qa.debian.org/#{pkg}\" &"
puts cmd
system(cmd)
